Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 817587 - document upgrade process
Summary: document upgrade process
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: Docs User Guide
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: beta6
Assignee: Dan Macpherson
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 816228 870054
TreeView+ depends on / blocked
 
Reported: 2012-04-30 15:02 UTC by Dave Johnson
Modified: 2012-10-25 13:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 870054 (view as bug list)
Environment:
Last Closed: 2012-10-25 13:43:38 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 826608 0 unspecified CLOSED "Global image Administrator" is unable to import image 2021-02-22 00:41:40 UTC

Internal Links: 826608

Description Dave Johnson 2012-04-30 15:02:38 UTC
Description of problem:
Found a issue where aeolus-conductor restart is required after restart.  We need to document the entire process for users for 1.0.z

Comment 4 Dan Macpherson 2012-06-18 04:47:35 UTC
Mike, is this just a matter of running the following script:

# /usr/share/aeolus-conductor/script/upgrade

Comment 5 Steve Linabery 2012-06-18 16:23:53 UTC
Dan, that is correct. That script should stop aeolus services, start postgresql, do the upgrade (which consists of adding a new Privilege), and start up the aeolus services again.


Note You need to log in before you can comment on or make changes to this bug.